/* 
    Document   : Main.css
    Created on : Apr 22, 2008, 10:46:21 PM
    Author     : @@@Nelson
    Description:
        Main CSS for Family Home Finance website.
*/

.menu4
{
	color: #76787B;
	font-weight: bold;
	font-size: 30px;
}
.table1301
{
	width: 100%;
}
.menu4a
{
	vertical-align: top;
}
UL
{
	list-style-type: square;
	line-height: 1.3;
}
LI
{
	font-size: 80%;
	margin-bottom: 10px;
	color: #5f6443;
	font-weight: bold;
}
LI DIV
{
	color: #4d647c;
	font-weight: normal;
}
LI DIV DIV
{
	margin: 10px 0px 10px 0px;
}
.subheader
{
	color: #b0ad8d;
	font-weight: bold;
	font-style: italic;
	margin: 20px 0px 10px 0px;
	font-size: 120%;
}
.itemem
{
	color: #4d647c;
	font-weight: bold;
	margin: 10px 0px 10px 0px;
}
LI A
{
	color: #0061aa;
}
LI A:hover
{
	color: #0071bb;
	background-color: #ddeeff;
}